@charset "utf-8";


/* CSS Document */





/* ============ ESTILOS PROPIOS PARA AJUSTAR EL THEME =============== */

#log {
    float: left;
display:inline;
}

ul.nav.navbar-nav {
padding-left: 0px;
}

div#navbar-collapse-1 {
padding-left: 0px;
}


a { /* Color links */


    color: #F9BF36;


	}





.yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown { /* Ajuste posición menú */


    padding-left: 278px;


	}


	


.nav > li > a { /* Ajuste espacio entre botones del menú */


    margin: 0px 4px;


	}





	


.featured_section108 i { /* Tamaño ícono redes sociales footer */


    font-size: 22px;


	}	


	


.footer_social_links4 a i:hover { /* Redes sociales en hover */


    background-color: #F9BF36;


	}	


	


.featured_section108 { /* Altura footer */


    padding: 113px 0px 0px;	


	}


	


.page_title1 {/* Ajuste del área donde va la imagen de fondo */


    margin-top: 0px; 


    padding: 0px 0px 0px; 


	}	


	


.page_title1.sty3 {


	background:none; /* sacar color sobrante del fondo de la imagen */


	}	


	


.featured_section15.colored .one_third span { /* color íconos de servicios */


    color: #F9BF36;


	}


	


.pritable .pacdetails.three .bottom a { /* color menú lista de precios */


    background: none repeat scroll 0% 0% #F9BF36;


	}		


	


.pritable .pacdetails.three h6 { /* Destacado lista de precios */


    background: none repeat scroll 0% 0% #F9BF36;	


	}


	


.pritable .pacdetails.three { /* Barra superior lista de precio destacada */


    box-shadow: 0px -5px 0px #F9BF36;


	}	


	


.pritable .pacdetails.three .title strong { /* Color valor destacado */


    color: #F9BF36;


	}	


	


.ajuste-texto-nuestro-equipo { /* Estilo texto NUESTRO EQUIPO */


    margin-top: -156px;


    padding-left: 204px;


    font-size: 41px;


	font-weight: 700;


	color: #836216;


	}	


	


.featured_section91 .one_fourth .persoci i { /* color ícono de cada docente */


    background: none repeat scroll 0% 0% #F9BF36;


	}


	


.featured_section91 .one_fourth .persoci i.two:hover { /* color ícono EN HOVER de cada docente */


    background: none repeat scroll 0% 0% #F9BF36;


	}


	


.compact .header #logo12 { /* Logo menú reducido */


    background-size: 25% auto;


    margin-top: 2px;


	}	


	


		